#views_slideshow_singleframe_main_advantage_slider-block_1 {
    padding-right: 20px;
    padding-left: 70px;
}

.view-advantage-slider .views-admin-links {
    z-index: 2;
    height: 0px;
}


.view-advantage-slider .views_slideshow_slide {
    width: 100%;
    height: 560px;
    min-width:590px;
}

.view-advantage-slider .views_slideshow_slide.views-row-1 {
    background: url(../images/onebg.png) transparent no-repeat !important;
}
.view-advantage-slider .views_slideshow_slide.views-row-2 {
    background: url(../images/twobg.png) transparent no-repeat !important;
}
.view-advantage-slider .views_slideshow_slide.views-row-3 {
    background: url(../images/threebg.png) transparent no-repeat !important;
}
.view-advantage-slider .views_slideshow_slide.views-row-4 {
    background: url(../images/fourbg.png) transparent no-repeat !important;
}
.view-advantage-slider .views_slideshow_slide.views-row-5 {
    background: url(../images/fivebg.png) transparent no-repeat !important;
}
.view-advantage-slider .views_slideshow_slide.views-row-6 {
    background: url(../images/sixbg.png) transparent no-repeat !important;
}
.view-advantage-slider .views_slideshow_slide.views-row-7 {
    background: url(../images/sevenbg.png) transparent no-repeat !important;
}

.view-advantage-slider .view-header {
    float:left;
}
.view-advantage-slider .view-header #logo{
    z-index: 10;
}
.view-advantage-slider .views-row {
    margin-top: 197px;
    margin-left: 196px;
    padding-left: 100px;
    height: 308px;
   /* width: 95%;  */
    background: url("../images/bannercontbg.png") repeat-y scroll 0 0 transparent;
}

.view-advantage-slider .views-slideshow-controls-bottom {
    margin-left: 400px;
    margin-top: -100px;
    position: relative;
    z-index: 20;
	*margin-top: 70px !important;
}
.view-advantage-slider .views-slideshow-controls-bottom .pager-item a{
    padding-right:5px; 
    height:25px;
    width:17px;
    float:left;
    background:url(../images/slide.png) no-repeat;
    display:block;
}
.view-advantage-slider .views-slideshow-controls-bottom .pager-item a:hover {
    background:url(../images/slideon.png) no-repeat;
} 
.view-advantage-slider .views-slideshow-controls-bottom .pager-item.activeSlide a {
    background:url(../images/slideon.png) no-repeat;
}
.view-advantage-slider .views-slideshow-controls-bottom .pager-item a img{
    display: none;
}

.view-advantage-slider .view-footer {
    position: relative;
    margin: -27px 0 0 520px;
    z-index: 25;
	*margin-top: -27px !important;
}
.view-scheme h1{
    float: left;
}
.view-scheme p{
    color: #594334;
    margin-bottom: 0.4em;
}
.view-scheme .view-content{
    padding-top: 20px;
    padding-bottom: 5px;    
}
.view-scheme .view-content .views-row{
    padding-left: 40px;
    margin-bottom: 15px;
    width: 70%;
}
.view-scheme .view-content .views-row.views-row-1{
    background: url("../images/onework.png") no-repeat 0 0;
}
.view-scheme .view-content .views-row.views-row-2{
    background: url("../images/twowork.png") no-repeat 0 0;
}

.view-scheme .view-content .views-row.views-row-3{
    background: url("../images/threework.png") no-repeat 0 0;
}
.view-scheme .view-content .views-row.views-row-4{
    background: url("../images/fourwork.png") no-repeat 0 0;
}
.view-scheme .view-content .views-row.views-row-5{
    background: url("../images/fivework.png") no-repeat 0 0;
}

.view-scheme .view-content .views-field-title a{
    color: #a34e6b;
    font-size: 14px;
	font-family: Tahoma;
}

.view-scheme .view-content .views-field-field-teaser-value {
	color:#884661;
	font-size: 11px;
	font-family: Tahoma;
	line-height: 23px;
}

.view-scheme .view-content .views-field-field-scheme-description-value{
    color: #594334;
    margin-bottom: 0.4em;
}

/*************************************/
#block-views-clients-block_1{
    float: right;
    width: 440px;
}
.view-clients.view-display-id-block_1 h1{
    float: left;
}
#block-views-clients-block_1 .views-field-title a {
	font-weight:bold;
}
.view-clients.view-display-id-block_1 .views-row{
    float: left;
    width: 47%;
    /*padding-right: 7px;*/
	margin-bottom: 20px;
	*width: 204px;
}

.view-clients.view-display-id-block_1 .views-row .views-field-title, .view-clients.view-display-id-page_1 .views-row .views-field-title {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 14px;
	color:#a34e6b;
}

.view-clients.view-display-id-block_1 .views-row-odd {
	margin-left: 0px;
}

.view-clients.view-display-id-block_1 .views-row-even {
	margin-left: 22px;
}

.view-clients.view-display-id-block_1 .views-row .views-field-field-teaser-value{
    margin-left: 0px;
    margin-top: 10px;
    padding-left:10px;
	border-left:4px solid #583b2e;
    
}
.view-clients.view-display-id-block_1 .view-content{
    font-size: 0.917em;
    padding-top: 20px;
	/*overflow: hidden;*/
	clear: both;
}
.view-clients.view-display-id-block_1 .view-content .views-field-field-client-teaser-value{
    margin:10px 0 0 20px;
  }

.view-details .views-field-title{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-top: 3px #843d84 solid;
    border-left: 3px #843d84 solid;
    border-right: 3px #843d84 solid;
    border-bottom: 3px #843d83 dashed;
    width: 288px;
    /*padding: 8px 0 0 0;*/
	padding: 0px;
}
.view-details .views-field-title .views-label-title{
background: url("../images/arrowb.png") no-repeat scroll 8px 3px transparent;
    display: block;
    float: left;
    font-size: 1.1em;
    font-weight: bold;
    padding-left: 25px;
	margin-top: 8px;
	overflow: hidden;
}
.view-details {
    width: 300px;
}
.view-details .views-field-title .field-content{
    background: url('../images/selectlang.png') no-repeat  100% 100%;
    position: relative;
    padding:0 10px 13px;

    left: 2px; 
    margin-left: 1px; 
    margin-bottom: -7px;
    display: block;
    font-size: 1.1em;
    font-weight: bold;    
    color: #594334;
	margin-top: 8px;
}
#block-views-details-block_1 {
    float:left;
    width:320px;
}
#block-views-details-block_1 h2{
    font-size: 1.4em;
    color: #815883;
    line-height: normal;
}
#block-views-details-block_1 .content{
    padding-top: 30px;
}
.view-details .views-field-field-details-programm-val-value{
    margin: 15px 0 5px 33px;
    color: #594334;
} 
.view-details .views-field-field-human-value-value{
    margin: 0 0 15px 33px;
    color: #594334;
}
.view-details .views-field-field-details-programm-value label,
.view-details .views-field-field-details-human-value label{
    font-weight: bold;
}
#block-views-languages-block_1 {
    float: right;
    width: 50%;
    margin-left: 4%;
}
#block-views-languages-block_1 .views-row{
    float: left;
    width: 32%;
    padding-bottom: 5px;
}
#block-views-languages-block_1 h2 {

    float: left;
    font-size: 1.4em;
    color: #815883;
    line-height: normal;
	
}
#block-views-languages-block_1 .view-content {
    padding-top: 30px;
	clear: both;
}
.view-terms .views-row{
    width: 33%;
}
.view-terms .views-row-first{
}
.view-terms .views-table{
    float: left;
    width: 33%;
    border: 0;
    margin: 0;
}
caption {
    clear: both;
}

.view-scheme .view-header p, .view-clients .view-header p, .view-languages .view-header p {
	float: left;
    line-height: 23px;
    margin-left: 5px;
}

.view-scheme .view-content, .view-clients .view-content, .view-languages .view-content {
	float: left;
    line-height: 23px;
    margin-left: 5px;
}


div.view-clients.view-display-id-page_1 h1, div.view-clients.view-display-id-page_1 .titlemore {
	display: none;
}

div.view-clients.view-display-id-page_1 .views-field-title h3 {
	font-family: Tahoma;
	font-size: 14px;
	color:#884661;
	font-weight:normal;
	text-decoration: underline;
}

div.view-clients.view-display-id-page_1 .views-field-title a {
	float: none;
}

div.view-clients.view-display-id-page_1 .views-field-field-teaser-value {
	clear:both;
}

div.view-clients.view-display-id-page_1 .otziv {
	/*font-family: Tahoma;
	font-size: 12px;
	color:#884661;
	font-weight:bold;
	text-decoration: underline;
	line-height: 19px;
	margin-left: 15px;
	background: url("../images/review_bg.png") no-repeat scroll left top transparent;
	padding-left: 15px;*/
}

div.view-clients.view-display-id-page_1 .views-field-field-otziv-fid-1 {
	float: left;
    margin-top: 15px;
}

div.view-clients.view-display-id-page_1 .views-row {
	display: block;
	width: 320px;
	float: left;
	margin-bottom: 45px;
	margin-right: 40px;
}

div.view-clients.view-display-id-page_1 .views-row-odd {
	clear: both;
}

div.view-clients.view-display-id-page_1 .views-field-field-teaser-value {
	font-family: Tahoma;
	font-size: 12px;
	color:#594334;
	margin-left: 30px;
	margin-top: 15px;
}

div.view-id-primeri_rabot h3 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color:#594334;
	margin-bottom: 5px;
	margin-top: 20px;
}

div.view-id-primeri_rabot li {
	list-style: none;
}

div.view-id-primeri_rabot .item-list {
	/*background: url("../images/obr1.png") no-repeat scroll left top transparent;*/
	float: left;
	margin-right: 40px;
	width: 360px;
	margin-bottom: 40px;
	min-height: 132px;
}

div.view-id-primeri_rabot .item-list ul {
	padding-left: 75px;
}

div.view-id-primeri_rabot .item-list.primer0 {
    background: url("../images/prim1.png") no-repeat scroll left 44px transparent;
}

div.view-id-primeri_rabot .item-list.primer1 {
    background: url("../images/prim2.png") no-repeat scroll left 44px transparent;
}

div.view-id-primeri_rabot .item-list.primer2 {
    background: url("../images/prim3.png") no-repeat scroll left 44px transparent;
}
div.view-id-primeri_rabot .item-list.primer3 {
    background: url("../images/prim4.png") no-repeat scroll left 44px transparent;
}
div.view-id-primeri_rabot .item-list.primer4 {
    background: url("../images/prim5.png") no-repeat scroll left 44px transparent;
}

div.view-id-primeri_rabot label {
	display: none;
}

#block-views-ocenka-block_1 {
	margin-top: 35px;
}

#block-views-ocenka-block_1 h2 a {
	font-size: 18px;
	color:#815883;
	padding-bottom: 10px;
	line-height: 26px;
	text-decoration:none;
}

#block-views-ocenka-block_1 .view-content {
    overflow: hidden;
    padding: 15px 10px 10px 10px;
}

#block-views-ocenka-block_1 h2  {
}

#block-views-ocenka-block_1 > .content {
	margin-top: 10px;
}

#block-views-ocenka-block_1 .views-field-title label, #block-views-ocenka-block_1 .views-field-body label {
	display: none;
}

.views-field-field-perfect-value {
	clear:both;
	margin-bottom: 5px;
}

.views-field-field-good-value {
	margin-bottom: 5px;
}

.views-field-field-monyback-value label , .views-field-field-perfect-value label, .views-field-field-good-value label {
	background:url(../images/op.png) center no-repeat !important;
	width: 75px !important;
	height: 15px !important;
	line-height: 15px !important;
	color:#fff !important;
	display: block !important;
	float: left;
	clear: both;
	font-size: 10px;
	text-align: center;
	margin-right: 3px;
}

#node-391 .meta, #node-391 h2.pane-title {
	display: none;
}

#node-391 #upper_faces  .item-list h3 {
	font-size: 18px;
	color:#815883; 
	line-height: 20px;
	border-bottom: 3px solid #815883;
	text-decoration: none;
	padding-bottom: 3px;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 20px;
}

#main #content #node-391 li.views-row {
	list-style: none;
	margin-left: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 250px;
	margin-right: 10px;
	margin-bottom: 30px;
	background: none;
	height: 130px;
}


#node-391 .item-list {
	overflow: hidden;
}

#node-391 .views-field-field-foto-fid {
	display: block;
	width: 80px;
	margin-right: 10px;
	float: left;
	overflow: hidden;
}

#main #content #node-391 li.views-row label {
	display: none;
}

#main #content #node-391 .views-field-title {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color:#594334;
	line-height: 15px;
	margin-bottom: 5px;
	*padding-left: 0px;
}

#main #content #node-391 .views-field-field-post-value {
	font-family: Tahoma;
	font-size: 10px;
	color:#594334;
	line-height: 15px;
}

#main #content #node-391 .views-field-field-phone-value {
	font-family: Tahoma;
	font-size: 10px;
	color:#594334;
	line-height: 15px;
	margin-top: 15px;
}

#main #content #node-391 .views-field-field-skype-value {
	font-family: Tahoma;
	font-size: 10px;
	color:#594334;
	line-height: 15px;
}

#main #content #node-391 .views-field-field-phone-value .field-content {
	padding-left: 18px;
	background:url(../images/sotr_phone.png) left top no-repeat;
}

#main #content #node-391 .views-field-field-mail-value .field-content a {
	color:#a34e6b;
	font-family: Tahoma;
	font-size: 10px;
	line-height: 15px;
}

#main #content #node-391 .views-field-field-mail-value .field-content {
	padding-left: 18px;
	background: url("../images/sotr_mail.png") no-repeat scroll left 4px transparent;
}

#main #content #node-391 .views-field-field-skype-value .field-content {
	padding-left: 18px;
	background:url(../images/sotr_skype.png) left top no-repeat;
}

#node-391 .views-field-title, #node-391 .views-field-field-post-value, #node-391 .views-field-field-phone-value, #node-391 .views-field-field-mail-value, #node-391 .views-field-field-skype-value {
	padding-left: 90px;
}

#node-391  #upper_case h2.pane-title {
	display: block;
	border-bottom: 3px solid #815883;
    color: #815883;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 20px;
    padding-bottom: 3px;
    text-decoration: none;
    text-transform: uppercase;
}

#main #content #node-391 #upper_case li.views-row {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    list-style: none outside none;
    margin-left: 0;
    padding: 0;
	width: 82px;
	margin-right: 10px;
	margin-bottom: 0px;
}

#main #content #node-391 #upper_case li.views-row-3 {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    list-style: none outside none;
    margin-left: 0;
    padding: 0;
	width: 75px;
	margin-right: 0px;
}



#main #content #node-391 #upper_case .views-field-title {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color:#594334;
	line-height: 15px;
	text-align: center;
	margin-bottom: 0px;
}

#main #content #node-391 #upper_case .views-field-field-post-value {
	font-family: Tahoma;
	font-size: 10px;
	color:#594334;
	line-height: 15px;
	text-align: center;
}

#main #content #node-391 #upper_case .views-field-field-phone-value {
	font-family: Tahoma;
	font-size: 10px;
	color:#594334;
	line-height: 15px;
	margin-top: 5px;
	margin-left: 16px;
}

#main #content #node-391 #upper_case .views-field-field-skype-value {
	font-family: Tahoma;
	font-size: 10px;
	color:#594334;
	line-height: 15px;
}

#main #content #node-391 #upper_case .views-field-field-phone-value .field-content {
	display: block;
    float: left;
    height: 13px;
    overflow: hidden;
    padding-left: 18px;
    width: 0;
	background:url(../images/sotr_phone.png) left top no-repeat;
}

#main #content #node-391 #upper_case .views-field-field-mail-value .field-content a {
	color:#a34e6b;
	font-family: Tahoma;
	font-size: 10px;
	line-height: 15px;
}

#main #content #node-391 #upper_case .views-field-field-mail-value .field-content {
	display: block;
    float: left;
    height: 13px;
    overflow: hidden;
    padding-left: 18px;
    width: 0;
	background: url("../images/sotr_mail.png") no-repeat scroll left 2px transparent;
}

#main #content #node-391 #upper_case .views-field-field-skype-value .field-content {
	display: block;
    float: left;
    height: 13px;
    overflow: hidden;
    padding-left: 18px;
    width: 0;
	background:url(../images/sotr_skype.png) left top no-repeat;
}

#node-391 #upper_case  .views-field-title, #node-391 #upper_case  .views-field-field-post-value, #node-391 #upper_case  .views-field-field-phone-value, #node-391 #upper_case  .views-field-field-mail-value, #node-391 #upper_case  .views-field-field-skype-value {
	padding: 0px;
}

#node-391 #upper_case .views-field-field-foto-fid {
	display: block;
	width: 75px;
	overflow: hidden;
	height: 75px;
}

#main #content #node-391 #upper_case h3 a {
    color: #815883;
    font-size: 12px;
    left: 15px;
    line-height: 20px;
    padding: 0 3px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    top: -13px;
	background: #ffebc5;
}	

#main #content #node-391 #upper_case .item-list {
	 -moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
  -khtml-border-radius: 7px; /* KHTML */
  border-radius: 7px; /* CSS3 */
  border: 1px solid #E3D6D8;
    float: left;
    margin-right: 12px;
    overflow: visible;
    padding: 15px 5px 5px;
    position: relative;
    width: 260px;
	height: 150px;
	margin-bottom: 20px;
}

#block-panels_mini-otzivz .views-row .field-item, #block-panels_mini-otzivz .views-row .views-field-field-otziv-fid {
	margin: 0px;
}

#block-views-advantage_slider-block_1 .views-field-field-teaser-value {
	padding-right: 10px;
}

#block-views-advantage_slider-block_1 .views-field-field-teaser-value h2 {
	font-size: 16px;
	line-height: 20px;
	font-family: Tahoma;
	font-weight:normal;
	color:#583b2e;
	text-indent: 24px;
}

 